<!-- Capability Object Service -->
<Service>
	<Name>Text Messages</Name>
	<UUID>SYNCML-SYNC</UUID>
	<Version>1000.2</Version>
	<Object>	
		<Type>text/x-vMessage</Type>
		<Name-Ext>sms</Name-Ext>
	</Object>
	<Ext>
		<XNam>SyncProfile</XNam>
		<XVal>HostAddress=PC Suite Data Sync</XVal>
		<XVal>Database=sms</XVal>
	</Ext>
	<Ext>
		<XNam>Databases</XNam>
		<XVal>Drafts=4100</XVal>
		<XVal>Inbox=4098</XVal>
		<XVal>Outbox=4099</XVal>
		<XVal>SentItems=4101</XVal>
	</Ext>
</Service>
